@font-face {
font-family: "League Spartan Bold";
src: url("fonts/League Spartan/leaguespartan-bold.eot");
src: 
url("fonts/League Spartan/leaguespartan-bold.woff") format("woff"),
url("fonts/League Spartan/leaguespartan-bold.otf") format("opentype"),
url("fonts/League Spartan/leaguespartan-bold.svg#filename") format("svg");
}

.FuturaLTPro-Book { 
	font-family: FuturaLTPro-Book;
	font-weight: normal;
	font-style: normal;
}
.FuturaLTPro-BookOblique { 
	font-family: FuturaLTPro-BookOblique;
	font-weight: normal;
	font-style: normal;
}
.FuturaLTPro-Light { 
	font-family: FuturaLTPro-Light;
	font-weight: lighter;
	font-style: normal;
}
.FuturaLTPro-Bold { 
	font-family: FuturaLTPro-Bold;
	font-weight: bold;
	font-style: normal;
}

strong{
	font-family: "FuturaLTPro-Book", Arial, Helvetica, sans-serif;
}

body {
	position: relative;
	font-family: 'FuturaLTPro-Light', Arial, Helvetica, sans-serif;
	font-size: 15px;
    color: white;
	margin: 0;
	min-height: 100%;
    background-color: #1A1A1A;
}

.container{
    padding: 0 auto;
}

/*-------------BANNER------------*/

#toptitle {
	font-size: 30px;
	text-decoration: none;
	color: black;
	padding-top: 120px;
    margin: 0 auto;
    float: none;
    position: relative;
    width: 200px;
}

#toptitle a{
	cursor: pointer;
}

#toptitle img{
	width:200px;
}

#printer_header { display:none; }

#banner {
/*
  position:absolute;
  width:460px;
  height:270px;
  left: -20px;
  top: -30px;
*/
  z-index:-50;
  background-size: contain;
  background-repeat: no-repeat;
}

/*--------------MENU-------------*/
#menu{
	z-index: 20;
	margin-bottom: 30px;
    position: fixed;
    width: 100%;
    height: 50px;
    background-color: rgba(27, 27, 27, .8);
}

button.dropbtn:after{
	content: "\f0d7";
	font-family: FontAwesome;
	padding-left: 5px;
}
.dropbtn {
    font-family: "League Spartan Bold", Arial, sans-serif;
	z-index: 10000;
    background: none;
    color: #CCCCCC;
    padding: 15px 35px;
    font-size: 12px;
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    display: block;
    text-align: center;
    line-height: 19px !important;
}
.homebtn{
    position:fixed;
}
.otherbtn{
    right: 0;
    position: fixed
}

.dropdown {
	z-index: 10000;
    position: relative;
    display: inline-block;
}

.dropdown-content {
	z-index: 20000;
	font-size: 13px;
    display: none;
    position: absolute;
    background-color: rgba(27, 27, 27, .8);
    color: #CCCCCC;
    width: 100%;
}

.dropdown-content a {
    color: #CCCCCC;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
/*	background-color: rgba(199,19,79,.3);*/
    color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: rgba(199,19,79,.3);
    color: white !important;
}

/*-------------SEARCH-------------*/

.searchbox input{
	line-height: 16px;
	padding: 5px 5px 5px 25px;
	border: none;
	background-color: #77C3F2;
	-webkit-appearance: none;
}

.d-search form{
	margin: 0;
}

.searchbox input::-webkit-input-placeholder {
color: white !important;
}
 
.searchbox input:-moz-placeholder { /* Firefox 18- */
color: white !important;  
}
 
.searchbox input::-moz-placeholder {  /* Firefox 19+ */
color: white !important;  
}
 
.searchbox input:-ms-input-placeholder {  
color: white !important;  
}

.searchbox button{
	overflow: visible;
	z-index: 50;
	position: absolute;
  	margin-left: 5px;
  	margin-top: 7px;
  	color: white;
  	background-color: #77C3F2 !important;
  	border:none;
  	padding: 0;
}

.searchbox button:hover{
	cursor: pointer;
}

/*-------------PAGES-------------*/

.thispage{
    font-family: 'League Spartan Bold', Arial, sans-serif;
	font-weight: 900;
	font-size: 22px;
    color: #BC5013;
    text-transform: uppercase;
}

.mapHome, .mapThis{
	font-size: 11px;
}

#page_content {
    position:relative;
    width:600px;
    z-index:10;
    padding-bottom: 200px;
    font-weight: 300;
    margin: 0 auto;
}

#page_title {
    position:relative;
    margin: 40px 0;
}

#page_text {
    position:relative;
}

#right_column {
    position:absolute;
    z-index:10;
    left:199px;
    top:245px}

/*-------------FOOTER------------*/

#footer{
	position: absolute;
	bottom: 0;
	height: 50px;
	background: none;
	width: 100%;
}

#footer .container {
	padding: 17px 20px;
    
}

#footer .footertext{
	color: #CCCCCC !important;
	padding-left: 60px;
	font-weight: 300;
}

#footer .menulink{
	color: #CCCCCC !important;
}

#footer img{
	position: absolute;
	top: 15px;
    opacity: .5;
    height: 20px;
	}
/*------------SYLLABUS-----------*/
.midcolor{
	color: grey;
	line-height: 32px;
	background-color: #333333 !important;
}
tr.space{
	line-height: 2px !important;
	height: 7px !important;
	background-color: transparent !important;
}
.syllabus tr{
	border-top: 10px solid;
}
.syllabus tr{
	background-color: rgba(199,19,79,.3);
	font-weight: 400;
}
.oddweek{
	background-color: rgba(188,80,19,.3) !important;
}
.dayblock{
	padding-top: 20px;
}
.dayblock td{
	padding: 10px 0;
}
.dayblock .class{
	font-weight:300;
}
.dayblock .date{
	font-weight:300;
}
td.date{width: 70; padding-left:5px}
td.class{width: 200;}
td.class strong{
	font-weight: 400;
}
td.assigned{width: 130;}
td.assigned a, td.due a{
	display: block;
}
td.due{width: 120; padding-right:5px;}

.event-timeline td{
	padding-left: 10px;
	padding-right: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*------------VIDEOTAGS----------*/

#DesignBrief{
	margin-bottom: 10px;
}
.first{margin-top: 5px!important;}
.midheading{font-size: 20px;
	font-weight: 700;
	margin-top:30px;}
.timegroup button{
	border: none;
	margin: 2px 0;
	cursor: pointer;
	color: white;
	font-size: 12px;
	font-weight: 300;
}
.spacetop{
	margin-top: 25px;}
.timegroup{margin-bottom: 5px;}
.witsvideos{
	font-size: 14px;
	}
.vidExplain{ 
	font-size: 16px;
	margin: 5px 0;
}
.start button, .notes button{ background-color: #2080BB;}
.brief button, .end button{ background-color: #77C3F2;}
.start button:hover, .notes button:hover{
	background-color: #12689D;
}
.brief button:hover, .end button:hover{
	background-color: #51A2D5;
}

.vimeo-vids{
	margin: 40px 0;
}
.vimeo-vids-title{
	font-family: "League Spartan Bold", Arial, sans-serif;
    color: #BC5013;
	margin-bottom: 10px;
}
/*-----------FORMATTING----------*/

#gameMatrix td {
	padding: 0 4px;
}

p.tight{
	margin:0 !important;
}
.bold{
	font-weight: 900;
}
.semibold{
	font-weight: 400;
}
.textsm{
	font-size: .85em;
}

.video-list h3{
	margin-top: 60px;
}

.grey-subtitle{
	font-family: "League Spartan Bold", Arial, sans-serif;
	font-size: 1.5em;
	color: #999999;
}

.small-grey-subtitle{
	font-family: "League Spartan Bold", Arial, sans-serif;
	font-size: 1.2em;
	color: #999999;
}

.orange-subtitle{
	font-family: "League Spartan Bold", Arial, sans-serif;
	font-size: 1.2em;
	color: #BC5013;
}

.large-orange-subtitle{
	font-family: "League Spartan Bold", Arial, sans-serif;
	font-size: 1.5em;
	color: #BC5013;
}

.purple-subtitle{
	font-family: "League Spartan Bold", Arial, sans-serif;
	font-size: 1em;
	color: rgba(199,19,79,1);
}

td {
	vertical-align: top;
}

th {
	text-align: left;
	vertical-align: bottom;
}

caption {
    text-align: left;
}

form, input, textarea, select,
li, td, th, ul, ol, .bodystyle {
	font-size: 13px;
	}

ul {
	list-style-type: disc;
	list-style-position: outside;
}

ol {
	list-style-type: upper-roman;
	list-style-position: outside;
}

.small {
	font-size: 9px;
}

.big {
	font-size: 18px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

.underlined {
	border-width: medium;
	border-style: solid;
	border-color: #FFFFFF #FFFFFF #000000 #FFFFFF;
}

.grayunderlined {
	border-width: thin;
	border-style: solid;
	border-color: #FFFFFF #FFFFFF #CCCCCC #FFFFFF;
}

.leftlined {
	border-width: medium;
	border-style: solid;
	border-color: #FFFFFF #FFFFFF #FFFFFF #000000;
}

ul.nodot {
  list-style:none;
  margin-left: 10;
  padding-left: 0;
}
.syllabus a:link{
	color: #FFAA00 !important;
	}
#page_content a:link {color: #FFAA00;
    font-weight: 500;
}
#page_content a:visited {
	color: #FF9700
}
/*yellow color: #E5A300*/
/*medium blue color: #77C3F2*/
/*darkblue color: #2080BB*/
#page_content a:hover {color: #FF9700}
a:active {color: #032b3f;
 border: none;
 outline:none}
a:focus {
	-moz-outline-style:none;
}
	
a {
  border:none;
  text-decoration: none;
}
.table {
	font-family: Courier;
}

:target:before {
content:"";
display:block;
height:50px; /* fixed header height*/
margin:-50px 0 0; /* negative fixed header height */
}